div.Pedidos--Item
  div.col-1
    i.fas.fa-shopping-cart.text-gray-300.fa-2x
  div.col-4
    div.row
      div.col-12
        h5.Pedidos--Item-Titulo [ {{ tPedido.Codpedido }} ] - {{ tPedido.Tipo }}
    div.row
      div.col-12
        h5.Pedidos--Item-Subtitulo Cliente: {{ tPedido.Codcliente }} - {{ tPedido.Descripcion_cliente }}
    div.row
      div.col-12
        h5.Pedidos--Item-Subtitulo Documento: {{ tPedido.Tipo_documento }} - {{ tPedido.Documento }}
  div.col-2
    h5.Pedidos--Item-Titulo {{ tPedido.Estatus }}
  div.col-2
    h5.Pedidos--Item-Cantidad {{ tPedido.Total_cantidad }}
  div.col-2
    h5.Pedidos--Item-Total {{ tPedido.Total | currency: tEmpresaActual.Simbolo }}
  div.col-1
    div.row.pb-1
      div.col-12
        button(type="button",
          (click)="Descargar_Reportes_Pedido()").btn.btn-sm.btn-block.btn-outline-success
          span.fas.fa-file-pdf
    div.row.pb-1
      div.col-12
        button(type="button",
          *ngIf="tPedido.Tipo == 'PREORDEN' && tPedido.Estatus == 'CERRADO'",
          (click)="Aprobar()").btn.btn-sm.btn-block.btn-outline-primary
          span.fas.fa-check
    div.row.pb-1
      div.col-12
        button(type="button",
          *ngIf="tPedido.Tipo == 'PREORDEN' && tPedido.Estatus == 'ACTIVO'",
          (click)="Cerrar()").btn.btn-sm.btn-block.btn-outline-primary
          span.fas.fa-door-closed
